
Grupo I - Feature #649

Formulacion del Plan de proyecto

08/20/2019 07:44 PM - Llosect Moscoso

Status: New Start date: 08/20/2019

Priority: Normal Due date: 09/03/2019

Assignee: Rodrigo González % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Se realizará las siguientes organizacion sobre el proyecto:

- Proposito, alcance y objetivo.

- Suposiciones y restricciones.

- Entregables del proyecto.

- Organizacion del proyecto.

History

#1 - 08/20/2019 07:48 PM - Rodrigo González

- % Done changed from 0 to 70

#2 - 08/20/2019 07:56 PM - Rodrigo González

- Start date changed from 08/20/2019 to 08/22/2019

#3 - 08/20/2019 07:57 PM - Rodrigo González

- Due date changed from 08/27/2019 to 09/03/2019

- Start date changed from 08/22/2019 to 08/27/2019

#4 - 08/20/2019 07:59 PM - Rodrigo González

- Due date changed from 09/03/2019 to 08/27/2019

- Start date changed from 08/27/2019 to 08/20/2019

#5 - 08/20/2019 08:16 PM - Rodrigo González

- Assignee set to Rodrigo González

- % Done changed from 70 to 80

#6 - 08/27/2019 06:22 PM - Rodrigo González

- % Done changed from 80 to 100

#7 - 09/10/2019 02:07 AM - Llosect Moscoso

- Subject changed from Formulacion del proyecto to Formulacion del Plan de proyecto

- Due date changed from 08/27/2019 to 09/03/2019
